Question about available hax methods

Discussion in '3DS - Homebrew Development and Emulators' started by C02, Nov 2, 2015.

  1. C02
    OP

    C02 GBAtemp Regular

    Member
    234
    13
    Sep 15, 2015
    United States
    I have an old 3ds on firmware 9.9.0-26U what hax methods am I able to do ? Thank you
     
  2. robot56

    robot56 Advanced Member

    Newcomer
    94
    31
    Sep 13, 2015
    United States
    You need a copy of Cubic Ninja.

    You can also use the Internet browser if you haven't used it since October 26. If you haven't, go into your router settings and block port 443 on your 3DS. Try playing a game that uses online connection and make sure it gives a connection error. If it doesn't, then you didn't block the port correctly. If it did error, you can safely use browserhax and install a permanent entry point like themehax.
     
    Last edited by robot56, Nov 2, 2015
  3. C02
    OP

    C02 GBAtemp Regular

    Member
    234
    13
    Sep 15, 2015
    United States
    Welp I need cupic ninja then .I was trying to get browser hax working so I could get theme hax
     
  4. IvanB

    IvanB Member

    Newcomer
    46
    2
    Sep 7, 2015
    If I understand the situation properly, if you are on an old 3ds and it's upgraded to 10.2 you are basically stuffed if you don't have cubic ninja? If I did have cubic ninja wouldn't I need another entry point to install it?
     
  5. C02
    OP

    C02 GBAtemp Regular

    Member
    234
    13
    Sep 15, 2015
    United States
    Yeah I don't have cubic ninja. But the old 3ds is at 9.9.0-26U and I am stuck
     
  6. robot56

    robot56 Advanced Member

    Newcomer
    94
    31
    Sep 13, 2015
    United States
    No, Ninjhax is a primary entrypoint that can be used on all firmware versions 4.5+. oothax, ironhax, menuhax are all secondary exploits that require a primary exploit to install. If you're on new 3DS you can use smashbroshax as a primary entrypoint.

    If Tubehax didn't have a forced update then you would be able to use the old version on 10.2 as a primary exploit.
     
    Last edited by robot56, Nov 3, 2015
  7. C02
    OP

    C02 GBAtemp Regular

    Member
    234
    13
    Sep 15, 2015
    United States
    I am screwed until a new exploit comes out then